* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.feqd-376_jiugh:after { display: table; content: ''; clear: both; }

.zp_48-np { clear: both; }

.zb_866__me { width: 1000px; margin: 0 auto; }


.hpjf-845_bzgab
{
	display: block;
}

.hpjf-845_bzgab:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.zb_866__me
{
	margin-top: 70px;
}

.w_620__mjwzi 
{
	display: table;
	position: relative;
}



.vzdj_464-p
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.vzdj_464-p > a
{
	display: block;
	float: left;
}

.vzdj_464-p > a.b_182-nbs
{
	margin-right: 10px;
}

.vzdj_464-p > a.apvex_272-paj
{
	margin-right: 10px;
}


.vzdj_464-p > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.vzdj_464-p > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.vzdj_464-p > a.b_182-nbs > div > span
{
	background-image: url(../images/FB.png);
}

.vzdj_464-p > a.apvex_272-paj > div > span
{
	background-image: url(../images/X.png);
}

.vzdj_464-p > span.y_146-nwqb
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.cit_873-r 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ed-648_gg { background-color: #171717; }

.ed-648_gg .rfac_660-az 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ed-648_gg .kt-901_wtr { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ed-648_gg .kt-901_wtr > .lebw_283__otzn
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.kt-901_wtr .v-452_gccp
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.o-124_a
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.o-124_a > .vfab-478_iu 
{
	float: right;
}


.o-124_a > .vfab-478_iu > .eqjej_966__ppagj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.o-124_a > .vfab-478_iu > .eqjej_966__ppagj.active > .b_494-m
{
	visibility: visible;
}

.o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m > ul > li
{
	display: block;
}

.o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m > ul > li:last-child > a
{
	padding-bottom: 10px
}


.o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m > ul > li > a > .blb-86_ei
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m > ul > li > a > .blb-86_ei > .feb_319__fae
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m > ul > li > a:hover > .blb-86_ei > .feb_319__fae
{
	 
}

.o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m > ul > li > a > .blb-86_ei > .feb_319__fae > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m > ul > li > a > .gqgay_588__jl
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m > ul > li > a:hover > .gqgay_588__jl
{
	text-decoration: underline;
}




.vfab-478_iu > .eqjej_966__ppagj > .ug-703_fhe
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.vfab-478_iu > .eqjej_966__ppagj.active > .ug-703_fhe
{
	background: #f5f5f5;
}


.vfab-478_iu > .eqjej_966__ppagj > .ug-703_fhe > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.o-124_a .d_754-ojhji
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.o-124_a .d_754-ojhji > span
{
	display: inline-block;
	color: #f5f5f5;
}


.o-124_a .eqjej_966__ppagj.active .d_754-ojhji > span
{
	color: #171717;
}



.o-124_a .dwm-314_kcj
{
	height: 24px;
	width: 34px;
}

.o-124_a .dwm-314_kcj > .fe_267-wl
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.o-124_a .eqjej_966__ppagj.active .dwm-314_kcj > .fe_267-wl
{
	border:1px solid #171717;
}

.o-124_a .dwm-314_kcj > .fe_267-wl > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.j_943__ch 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.j_943__ch > .unza_409-a
{
	display: table;
	margin-top: 70px;
}



.j_943__ch > .unza_409-a > *
{
	display: table-cell;
	vertical-align: middle;
}

.j_943__ch > .unza_409-a > .j-279_zotkp
{
	width: 440px;
	max-width: 440px;
}

.j_943__ch > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.j_943__ch > h1 .ahf-797_ggd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.j_943__ch > .z_920-u
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.j-279_zotkp > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.j-279_zotkp > .jeop_66__dig
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jeop_66__dig.bzlzk_176__w
{
	margin-right: 100px;
}


.jeop_66__dig > h3.eaduf_189-njlgc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jeop_66__dig.bzlzk_176__w > h3.eaduf_189-njlgc
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.j-279_zotkp > .jeop_66__dig .d_873__pw
{
	
}


.jeop_66__dig .ahddh_447__cdp
{
	display: none;
}


.jeop_66__dig .d_873__pw.gixc-292_jbmb
{
	margin-top: 20px;
}

.jeop_66__dig .d_873__pw .pfwnb-313_sepjw {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jeop_66__dig.bzlzk_176__w .d_873__pw .pfwnb-313_sepjw
{
	font-size: 16px;
	font-weight: normal;
}



.jeop_66__dig .d_873__pw > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jeop_66__dig.bzlzk_176__w .d_873__pw > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jeop_66__dig .d_873__pw .pc_947__kfi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jeop_66__dig.bzlzk_176__w .d_873__pw .pc_947__kfi
{
	max-width: 384px;
	font-size:16px;
}

.jeop_66__dig .jb_912-lgedn {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jeop_66__dig.bzlzk_176__w .jb_912-lgedn 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.qekjg_206-tiagf
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.qekjg_206-tiagf > .lvpgj_698__dvd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.qekjg_206-tiagf > .lvpgj_698__dvd.xea_103-vfh
{
	right: -10px;
	top:-10px;
}

.qekjg_206-tiagf > .lvpgj_698__dvd.u-842_uj
{
	top:0px;
	right: -20px;
}

.qekjg_206-tiagf > .lvpgj_698__dvd > .l_26-ljo
{
	display: table-cell;
	vertical-align: middle;
}


.qekjg_206-tiagf > .lvpgj_698__dvd .dj_571-hfwkc
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.qekjg_206-tiagf > .lvpgj_698__dvd .boevj_824__b
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.sv-573_ys > .qekjg_206-tiagf > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.j_943__ch > .unza_409-a > .cuenh-843_j
{
	width: 280px;
}


.cuenh-843_j > .iabs_930-zd
{
    font-size: 16px;
    line-height: 180%;
}


.cuenh-843_j > .iabs_930-zd > b, .cuenh-843_j > .iabs_930-zd > h2, .cuenh-843_j > .iabs_930-zd > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.cuenh-843_j > .iabs_930-zd > ol
{
	padding-left: 20px;
}


main
{
	
}


.lcj-573_yca
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.clh_27-y
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.clh_27-y > li
{
	display: inline-block;
}

.clh_27-y > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.clh_27-y > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.clh_27-y > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.clh_27-y > li.active > a
{
	color: #545454;
}




.aijb-940_bh 
{ 
	margin-bottom: 50px; 

}



.aijb-940_bh > .zvn-721_kd
{
	 padding: 30px;
	overflow: hidden;
}


.aijb-940_bh > .zvn-721_kd:after { display: table; content: ''; clear: both; }




.aijb-940_bh h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.aijb-940_bh h1 .ahf-797_ggd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.aijb-940_bh h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.aijb-940_bh h2:first-child
{
	padding-top: 0px;
}

.aijb-940_bh .zvn-721_kd > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.aijb-940_bh .zvn-721_kd > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.aijb-940_bh h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.aijb-940_bh h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.aijb-940_bh h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.aijb-940_bh h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.zvn-721_kd ul { margin-top: 12px; }


.zvn-721_kd ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.zvn-721_kd ul.clear > li, .zvn-721_kd ol.clear > li 
{
	clear: both;
}

.zvn-721_kd ul.clear > li:after, .zvn-721_kd ol.clear > li:after { display: block; content: ''; clear: both; }


.zvn-721_kd ul.jb_163-me
{
	margin-top: 0px !important;
}

.zvn-721_kd ul.jb_163-me > li 
{
	margin-left: 0px !important;
}

.zvn-721_kd ol { margin-left: 20px; margin-top: 12px; }

.zvn-721_kd ol > li { padding-left: 6px;  margin-bottom: 12px;}


.zvn-721_kd ul.list-recomend
{
	
}

.zvn-721_kd ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.zvn-721_kd ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.zvn-721_kd ul.list-recomend > li .dscr_img .date, .zvn-721_kd ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.zvn-721_kd ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.zvn-721_kd .gcrs_287-kcadc > .sbji_92-q
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.zvn-721_kd .gcrs_287-kcadc > .szka_670__db
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.aijb-940_bh > .zvn-721_kd.lcj-573_yca.b_681__xcs 
{
	margin-bottom: 50px;
}


.aijb-940_bh > .zvn-721_kd.lcj-573_yca.b_681__xcs h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.b_681__xcs table.ny_478-lvai th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.b_681__xcs table.ny_478-lvai tfoot td b
{
	text-align: center;
}


.b_681__xcs table.ny_478-lvai td
{
	width: 50%;
}


.aijb-940_bh table { border-collapse: separate; border-spacing: 3px; }

.aijb-940_bh td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.aijb-940_bh th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ny_478-lvai
{
	width: 100%;
}

table.ny_478-lvai td
{
	padding: 0;
}

table.ny_478-lvai a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ny_478-lvai a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.ua_352__iyk
{
	width: 100%;
}


table.ua_352__iyk th
{
	text-align: left;
	font-weight: bold;
}

table.ua_352__iyk th.uezwc-717_cjr
{
	max-width: 200px;
}
table.ua_352__iyk th.c-523_hdi
{
	max-width: 100px;
}
table.ua_352__iyk th.h_587__do
{
	
}

table.ua_352__iyk td
{
	padding: 5px 10px;
}

table.ua_352__iyk tr.h-951_do td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.ua_352__iyk tr.h-951_do td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.ua_352__iyk tr.h-951_do td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.ua_352__iyk tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.ua_352__iyk td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.trd_693__emtff.hcxfm-435_kio
{ 
	margin-bottom: 50px; 

}


.trd_693__emtff.hcxfm-435_kio h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.g_169-pegw
{
	padding: 30px;
}


.trd_693__emtff ul
{
	display: block;
}

.trd_693__emtff ul.jb_163-me > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.trd_693__emtff ul.jb_163-me > li:after
{ display: table; content: ''; clear: both; }



.trd_693__emtff ul.jb_163-me > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.trd_693__emtff ul.jb_163-me > li:not(:last-child)
{
	padding-top: 30px;
}


.trd_693__emtff ul.jb_163-me > li:last-child, .trd_693__emtff.kjfig_842-g .zvn-721_kd ul > li:last-child
{
	margin-bottom: 0px;
}


.trd_693__emtff ul.jb_163-me > li .c-643_dcol
{
	margin-bottom: 12px;
}

.trd_693__emtff ul.jb_163-me > li .c-643_dcol > i
{
	font-size: 18px;
	font-style: italic;
}

.trd_693__emtff ul.jb_163-me > li .pdbsk_325__fcb
{
	float: left;
}


.trd_693__emtff ul.jb_163-me > li .pdbsk_325__fcb img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.trd_693__emtff ul.jb_163-me > li .p_539-zisug
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.trd_693__emtff ul.jb_163-me > li .item_rev
{
	display: none;
}

.trd_693__emtff .dw_963-dl
{
	margin-top: 20px;
	text-align: center;
}



.trd_693__emtff .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.i-153_r.hcxfm-435_kio
{ 
	margin-bottom: 50px; 

}

.i-153_r.hcxfm-435_kio h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.i-153_r.hcxfm-435_kio ul
{
	display: table;
	width: 100%;
}

.i-153_r.hcxfm-435_kio ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.i-153_r.kjfig_842-g .zvn-721_kd ul > li
{
	display: block;
	margin-bottom: 20px;
}


.i-153_r ul > li:last-child, .i-153_r.kjfig_842-g .zvn-721_kd ul > li:last-child
{
	margin-bottom: 0px;
}


.i-153_r ul > li .qh_598-ifhxe
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.i-153_r ul > li .ye_886-t
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.i-153_r ul > li .ye_886-t > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.i-153_r ul > li .mcc_984__su
{
	margin-bottom: 12px;
}

.i-153_r ul > li .dhy-467_ays
{
	color: #777777;
}



.i-153_r .erey-495_igmbz
{
	margin-top: 20px;
	text-align: center;
}




.t-213_xiymc 
{ 
	margin-bottom: 50px;
}

.t-213_xiymc .bfe-782_isfox:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.t-213_xiymc .bfe-782_isfox 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.t-213_xiymc .bfe-782_isfox img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.t-213_xiymc .yatna-661_dh 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fisi_15-kcfd
{
	display: block;
	line-height: 130%;

}

.fisi_15-kcfd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fisi_15-kcfd > div > dt
{
	display:inline-block;
}

.fisi_15-kcfd > div > dd
{
	display:inline;
}

.t-213_xiymc .jydig_410__lde
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.t-213_xiymc h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.if_646__be {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.if_646__be > .qupq-889_ggv
{
	display: table;
	width: 100%;
}


.if_646__be > .qupq-889_ggv > *
{
	display: table-cell;
	vertical-align: top;
}


.if_646__be .qekjg_206-tiagf > img
{
	max-width: 400px;
}



.g-937_pnpa 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fqxcg_262-suq
{
	display: block;
	margin-right: 40px;
}


.fqxcg_262-suq li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fqxcg_262-suq li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fqxcg_262-suq li a:hover
{
	text-decoration: underline;
}

.ifk_453-d { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ifk_453-d .dhmtt_539__ycncf
{
	display: block;
	text-decoration: none;
}

.ifk_453-d .dhmtt_539__ycncf .ahf-797_ggd
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ifk_453-d h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ifk_453-d .xd-714_au
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.xd-714_au a
{
	color: #FFFFFF;
	text-decoration: none;
}

.xd-714_au a:hover
{
	text-decoration: underline;
}



.ifk_453-d .ccqw_417-en
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.ifk_453-d .ey_367-bj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ranlj-507_cpywd
{
	padding: 30px;
    overflow: hidden;
}


.ranlj-507_cpywd > .jrlg-951_eq
{
	float: right;
	width: 50%;
}

.ranlj-507_cpywd > .jrlg-951_eq > .cxa_973__jfzs
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ranlj-507_cpywd > .jrlg-951_eq > .cxa_973__jfzs > .fisi_15-kcfd
{
	margin-top: 20px;
}

.ranlj-507_cpywd > .o_964-ndk
{
	float: left;
	width: 50%;
}

.ranlj-507_cpywd > .o_964-ndk form
{
	display: block;
	width: 100%;
}

.ranlj-507_cpywd > .o_964-ndk .fe_150-gagla
{
	margin-top: 20px;
}

.ranlj-507_cpywd > .o_964-ndk .s_331-walo
{
	display: none;
}


.ranlj-507_cpywd > .o_964-ndk .fe_150-gagla label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ranlj-507_cpywd > .o_964-ndk .fe_150-gagla input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ranlj-507_cpywd > .o_964-ndk .fe_150-gagla textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ranlj-507_cpywd > .o_964-ndk .fe_150-gagla .kmbih_649-flfa {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ranlj-507_cpywd > .o_964-ndk .af_837__zcwi
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.zb_866__me { width: 100%; }
	
.ed-648_gg { text-align: center; }
	
	
	
	
.ed-648_gg .kt-901_wtr
	{
		
		
	}

	
	

	
	
	
	.vzdj_464-p
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.vzdj_464-p > a
{
	
}

	
.vzdj_464-p > a.apvex_272-paj
{
	margin-right: 0px;
}
	
.vzdj_464-p > a > div
{
    width: 24px;
	height: 24px;
}

.vzdj_464-p > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.vzdj_464-p > a.b_182-nbs > div > span
{
	
}

.vzdj_464-p > a.apvex_272-paj > div > span
{
	
}


.vzdj_464-p > span.y_146-nwqb
{
	display: none;
}
	

	
	
	.cit_873-r
	{
		width: auto;
	}
	
	
	.o-124_a
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.o-124_a > .vfab-478_iu > .eqjej_966__ppagj:not(.active)
	{
		position: relative;
	}
	
	
		.o-124_a > .vfab-478_iu > .eqjej_966__ppagj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.vfab-478_iu > .eqjej_966__ppagj > .ug-703_fhe
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m
	{
		
		display: none;
	}
	


.o-124_a > .vfab-478_iu > .eqjej_966__ppagj.active > .b_494-m
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m > ul
{
	display: block;
	max-height:300px;
}

.o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m > ul > li
{
	
}
	
	
.o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m > ul > li:after 
{ display: table; content: ''; clear: both; }	

.o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m > ul > li:last-child > a
{
	padding-bottom: 10px
}


.o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m > ul > li > a > .gqgay_588__jl
{
	font-size: 14px;	
}
	
	
	
.vfab-478_iu > .eqjej_966__ppagj > .ug-703_fhe > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.vfab-478_iu > .eqjej_966__ppagj.active > .ug-703_fhe > *
{
	font-size: 16px;
}	
		
.vfab-478_iu > .eqjej_966__ppagj:not(.active) > .ug-703_fhe > .d_754-ojhji
{
	display: none;
}
	
	
	
.o-124_a .dwm-314_kcj
{
	width: 24px;
}

.o-124_a .dwm-314_kcj > .fe_267-wl
{
	width: 24px;
	height: 24px;
}
	
	
.o-124_a .eqjej_966__ppagj:not(.active) .dwm-314_kcj > .fe_267-wl
{
	margin-left: 0px;
}

.o-124_a .eqjej_966__ppagj.active .dwm-314_kcj > .fe_267-wl
{
	border:1px solid #171717;
}

.o-124_a .dwm-314_kcj > .fe_267-wl > img
{
	height: 24px;
}
	

.ed-648_gg .kt-901_wtr > .lebw_283__otzn
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.kt-901_wtr .v-452_gccp
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.o-124_a.xea_103-vfh
	{
		float: none;
	}
	
.o-124_a.xea_103-vfh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.o-124_a .c-643_dcol
	{
		line-height: 18px;
	}
	
	.o-124_a .dwm-314_kcj > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.o-124_a .dwm-314_kcj > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.j_943__ch {
    padding: 30px 20px;
	}
	
	.j_943__ch > .unza_409-a
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.j_943__ch > .unza_409-a > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.j_943__ch > .unza_409-a > .sv-573_ys
	{
		padding-top: 10px
	}
	
	.j_943__ch > .unza_409-a > .j-279_zotkp
	{
		width: 100%;
		padding-top: 30px
	}
	
	.j-279_zotkp > .jeop_66__dig
	{
		margin: 20px 0px 0px 0px;
	}
	
	.sv-573_ys > .qekjg_206-tiagf > img
	{
		max-width: none;
		width: 100%;
	}
	
	.j_943__ch > .unza_409-a > .cuenh-843_j
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.zb_866__me
	{
		margin-top: 30px;
	}
		
	.aijb-940_bh { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.aijb-940_bh h2 { padding-bottom:20px; }
	.aijb-940_bh > .zvn-721_kd
	{
		padding: 20px;
	}

	.aijb-940_bh p + h2 { }
	.aijb-940_bh ul { }
	.aijb-940_bh li { }
	.aijb-940_bh table { width: 100% !important; }
	
	.aijb-940_bh img { max-width: 100% !important; }
	

	.trd_693__emtff.hcxfm-435_kio
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.trd_693__emtff.hcxfm-435_kio h2
	{
		padding-bottom: 20px;
	}
	
	.trd_693__emtff.hcxfm-435_kio ul
	{
		display: block;
	}
	
	.trd_693__emtff.hcxfm-435_kio ul > li
	{
		display: block;
		width: 100%;
	}
	
	.trd_693__emtff.hcxfm-435_kio ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.trd_693__emtff ul.jb_163-me > li > .pdbsk_325__fcb
	{
		float: none !important;
	}
	
	.trd_693__emtff ul.jb_163-me > li > .p_539-zisug
	{
		padding: 0px;
	}
	
	
		.i-153_r.hcxfm-435_kio
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.i-153_r.hcxfm-435_kio h2
	{
		padding-bottom: 20px;
	}
	
	.i-153_r.hcxfm-435_kio ul
	{
		display: block;
	}
	
	.i-153_r.hcxfm-435_kio ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.i-153_r.hcxfm-435_kio ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.i-153_r.hcxfm-435_kio ul > li .p_539-zisug
	{
		padding: 0px;
	}
	
	.g_169-pegw
	{
		    padding: 20px;
	}
	
	
	.t-213_xiymc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.t-213_xiymc h2
	{
		padding-bottom: 20px;
		
	}
	
	.t-213_xiymc .bfe-782_isfox
	{
		padding: 20px;
	}
	
	.t-213_xiymc .bfe-782_isfox img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.t-213_xiymc .jydig_410__lde
	{
		padding-left: 0px;
	}
	
	
	
	
	.if_646__be
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.if_646__be > .qupq-889_ggv
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.qupq-889_ggv > .jpu_770-j
	{
		display: block;
	}
	
	.qupq-889_ggv > .px_52__gheuj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.qupq-889_ggv > .px_52__gheuj > .qekjg_206-tiagf
	{
		
	}
	
	
	.jeop_66__dig.bzlzk_176__w
	{
		margin-right: 0;
	}
	
	
	.jeop_66__dig.bzlzk_176__w .d_873__pw > input
	{
		max-width: none;
	}
	
	.jeop_66__dig.bzlzk_176__w .jb_912-lgedn
	{
		max-width: none;
	}
	
	
	.qekjg_206-tiagf > .lvpgj_698__dvd.u-842_uj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ifk_453-d
	{
		text-align: center;
	}
	
	.fqxcg_262-suq
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fqxcg_262-suq li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fqxcg_262-suq li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.clh_27-y
	{
		margin-left: 20px !important;
		
	}
	
	.clh_27-y > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.aijb-940_bh table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ny_478-lvai a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.aijb-940_bh > .zvn-721_kd.s-929_aya
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.zvn-721_kd ul.list-recomend > li
{
	display: block;
}
	
.ranlj-507_cpywd > .o_964-ndk
{
	width: 100%;
	float: none;
}
	
.ranlj-507_cpywd > .jrlg-951_eq
{
	width: 100%;
	float: none;
}

.ranlj-507_cpywd > .jrlg-951_eq > .cxa_973__jfzs
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.zgeog_592__w, .kt_104-qrjv, .edb_750__xgd
{
	
}

body.kt_104-qrjv .zb_866__me
{
	width: 800px;
}

body.kt_104-qrjv section.zb_866__me
{
	margin-top: 50px;
}

body.kt_104-qrjv .vzdj_464-p > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.kt_104-qrjv .vzdj_464-p > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.kt_104-qrjv .ed-648_gg .rfac_660-az 
{
	margin: 0;
	margin-left: 20px;
}

body.kt_104-qrjv .ed-648_gg .kt-901_wtr
{
	padding: 10px 0 10px 0px; 
}

body.kt_104-qrjv .kt-901_wtr .v-452_gccp
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.kt_104-qrjv .kt-901_wtr > .lebw_283__otzn
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.kt_104-qrjv .o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m > ul > li > a > .blb-86_ei > .feb_319__fae
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.kt_104-qrjv .o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m > ul > li > a > .blb-86_ei > .feb_319__fae > img
{
	height: 22px;
}

body.kt_104-qrjv .o-124_a .dwm-314_kcj > .fe_267-wl
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.kt_104-qrjv .eqjej_966__ppagj.active .dwm-314_kcj > .fe_267-wl
{
	border: none;
}

body.kt_104-qrjv .o-124_a .dwm-314_kcj > .fe_267-wl > img
{
	height: 24px;
}

body.kt_104-qrjv .j_943__ch 
{
	padding:50px 0px;
}

body.kt_104-qrjv .jeop_66__dig > h4.eaduf_189-njlgc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.kt_104-qrjv .jeop_66__dig .jb_912-lgedn
{
	border-radius: 0px;
}

body.kt_104-qrjv .qekjg_206-tiagf > .lvpgj_698__dvd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.kt_104-qrjv .qekjg_206-tiagf > .lvpgj_698__dvd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.kt_104-qrjv .qekjg_206-tiagf > .lvpgj_698__dvd .dj_571-hfwkc
{
	top: -20px;
}


body.kt_104-qrjv .qekjg_206-tiagf > .lvpgj_698__dvd .boevj_824__b
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.kt_104-qrjv .cuenh-843_j
{
	background-color: #FFFFFF;
}


body.kt_104-qrjv .cuenh-843_j > .iabs_930-zd
{
	padding: 50px 0px;
	border-top: 1px solid rgba(150,40,32, 0.13);
	line-height: 150%;
}

body.kt_104-qrjv .cuenh-843_j > .iabs_930-zd > div
{
	padding: 0px 30px;
}


body.kt_104-qrjv .cuenh-843_j > .iabs_930-zd b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.kt_104-qrjv .cuenh-843_j > .iabs_930-zd h2, body.kt_104-qrjv .cuenh-843_j > .iabs_930-zd h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(150,40,32, 1);
	text-align: center;
}


body.kt_104-qrjv .i-153_r.hcxfm-435_kio ul > li
{
	padding: 0px 10px 10px 10px;
}


body.kt_104-qrjv .fqxcg_262-suq
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.kt_104-qrjv .fqxcg_262-suq ul
{
	display: table;
    margin: 0 auto;
}
body.kt_104-qrjv .fqxcg_262-suq ul li
{
	line-height: 38px;
}

body.kt_104-qrjv .fqxcg_262-suq ul li:first-child
{
	margin-left: 0px;
}

body.kt_104-qrjv .fqxcg_262-suq ul li:last-child
{
	margin-right: 0px;
}

body.kt_104-qrjv .ifk_453-d
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.kt_104-qrjv .ifk_453-d .xd-714_au
{
	color: #777777; 
}


body.kt_104-qrjv .imgblock
{
	max-width: 740px;
}


body.kt_104-qrjv .jrlg-951_eq .imgblock
{
	max-width: 740px;
}

body.kt_104-qrjv .i-153_r ul > li .ye_886-t > img
{
	max-width: 224px;
}


body.kt_104-qrjv .if_646__be .qekjg_206-tiagf > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.kt_104-qrjv .zb_866__me
{
	width: 100%; 
}

	body.kt_104-qrjv .j_943__ch {
    padding: 30px 12px;
	}

	body.kt_104-qrjv .cuenh-843_j > .iabs_930-zd
	{
		padding: 30px 0px;
	}

	body.kt_104-qrjv section.zb_866__me
	{
		margin-top: 30px;
	}


	body.kt_104-qrjv .aijb-940_bh > .zvn-721_kd
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kt_104-qrjv .trd_693__emtff.hcxfm-435_kio
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.kt_104-qrjv .i-153_r.hcxfm-435_kio
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kt_104-qrjv .t-213_xiymc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kt_104-qrjv .if_646__be
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kt_104-qrjv .qupq-889_ggv > .px_52__gheuj
	{
		margin-top: 50px;
	}

body.kt_104-qrjv .o-124_a .dwm-314_kcj > .fe_267-wl
{
	width: 28px;
	height: 28px;
}

body.kt_104-qrjv .o-124_a .dwm-314_kcj > .fe_267-wl > img
{
	height: 28px;
}
	
	
body.kt_104-qrjv .o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m > ul > li > a > .blb-86_ei > .feb_319__fae
{
	width: 24px;
    height: 24px;
}


body.kt_104-qrjv .o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m > ul > li > a > .blb-86_ei > .feb_319__fae > img
{
	height: 24px;
}

	
body.kt_104-qrjv .vfab-478_iu > .eqjej_966__ppagj > .ug-703_fhe
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.kt_104-qrjv .o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m > ul > li > a
{
	padding-top: 16px;
}
	
	
body.kt_104-qrjv .o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.kt_104-qrjv .o-124_a > .vfab-478_iu > .eqjej_966__ppagj > .b_494-m > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.kt_104-qrjv .fqxcg_262-suq ul li
{
	line-height: 20px;
}
	
body.kt_104-qrjv .ifk_453-d
{
	margin-top: 30px;
}

	
body.kt_104-qrjv .i-153_r.hcxfm-435_kio ul > li
{
	padding: 0px;
}

	
}

